/*
 * jQuery FlexSlider v2.6.4
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'arrow';
  src: url('fonts/arrow.eot');
  src: url('fonts/arrow.eot?#iefix') format('embedded-opentype'), url('fonts/arrow.woff') format('woff'), url('fonts/arrow.ttf') format('truetype'), url('fonts/arrow.svg#arrow') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
  .flexslider .slides > li:last-child{
    margin:0 !important;
  }
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 4px 0;
  background: #fff;
  position: relative;
  zoom: 1;
}
.flexslider .slides {
  zoom: 1;
  width: 100% !important;
  font-size: 0;
  display: table;
  margin:0 auto;
  text-align: left;
  overflow: hidden;
  transform:none !important;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  margin: -20px 0 0;
  position: absolute;
  top: 38%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "arrow";
  font-size: 48px;
  display: inline-block;
  content: '\e900';
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.flex-direction-nav a.flex-next:before {
  transform: scale(-1, 1);
}
.flex-direction-nav .flex-prev {
  font-size: 0;
  left: 10px;
}
.flex-direction-nav .flex-next {
  font-size: 0;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

.flex-caption {
    height: 40px;
    padding: 7px 13px;
    left: 0;
    bottom: 0;
    background: #f3f3f3;
    color: #555;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 20px;
    margin-top: 3px;
}
  .flex-caption_longver {
    height: 60px;
    padding: 7px 13px;
    left: 0;
    bottom: 0;
    background: #f3f3f3;
    color: #555;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 20px;
    margin-top: 3px;
  }
.flex-caption a{
    color: #555;
}
#carousel li,
#v1_carousel li,
#v2_carousel li,
#v3_carousel li,
#c_carousel li{
    width: calc(100% / 7) !important;
    cursor:pointer;
    padding:0 4px 4px 0;
    box-sizing: border-box;
    display: inline-block !important;
    float:none !important;
}
  #carousel li:nth-child(7n),
  #v1_carousel li:nth-child(7n),
  #v2_carousel li:nth-child(7n),
  #v3_carousel li:nth-child(7n),
#c_carousel li:nth-child(7n){
}

#carousel .flex-active-slide,
#v1_carousel .flex-active-slide,
#v2_carousel .flex-active-slide,
#v3_carousel .flex-active-slide,
#c_carousel .flex-active-slide{
    opacity: 0.7;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#v1_carousel,
#v2_carousel,
#v3_carousel{
  margin-bottom:40px;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (min-width: 400px) and (max-width: 860px) {

  .flex-caption {
    height: 51px;
    padding:7px 10px 7px 8px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka, sans-serif !important;
    font-size: 12px;
    letter-spacing: 0.3px;
    line-height: 17px;
    width:auto !important;
    background: #f3f3f3;
    color:#555;
    margin-top:3px;
  }
    .flex-caption_longver {
      height: 75px;
      padding:5px 10px 5px 8px;
      font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka, sans-serif !important;
      font-size: 12px;
      letter-spacing: 0.3px;
      line-height: 17px;
      width:auto !important;
      background: #f3f3f3;
      color:#555;
      margin-top:3px;
    }
    .flex-caption_shortver {
    height: 25px;
    padding:7px 10px 7px 8px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka, sans-serif !important;
    font-size: 12px;
    letter-spacing: 0.3px;
    line-height: 17px;
    width:auto !important;
    background: #f3f3f3;
    color:#555;
    margin-top:3px;
  }

  .flexslider{
    width: 100%;
  }
  .flex-viewport{
    width: 100%;
  }
  #carousel,
  #v1_carousel,
  #v2_carousel,
  #v3_carousel,
  #c_carousel{
    margin-bottom:30px;
  }
  #carousel ul.slides,
  #v1_carousel ul.slides,
  #v2_carousel ul.slides,
  #v3_carousel ul.slides,
  #c_carousel ul.slides{
      width:100% !important;
      margin:0 auto;
      text-align: center;
      font-size:0;
      overflow: hidden;
    }
    #carousel ul.slides li,
    #v1_carousel ul.slides li,
    #v2_carousel ul.slides li,
    #v3_carousel ul.slides li,
    #c_carousel ul.slides li{
      width:25% !important;
      padding:2px;
      margin:0 !important;
      display: inline-block !important;
      float:none !important;
      -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
           -o-box-sizing: border-box;
          -ms-box-sizing: border-box;
              box-sizing: border-box;
    }
    .flex-direction-nav a {
      top: 33%;
    }
    .flex-direction-nav a:before {
      font-size: 35px;
    }

    .flex-direction-nav .flex-prev {
      left:5px;
    }
    .flex-direction-nav .flex-next {
      right:5px;
    }

}

@media screen and (max-width: 399px) {

  .flex-caption {
    height: 66px;
    padding:7px 10px 7px 8px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka, sans-serif !important;
    font-size: 12px;
    letter-spacing: 0.3px;
    line-height: 17px;
    width:auto !important;
    background: #f3f3f3;
    color:#555;
    margin-top:3px;
  }
    .flex-caption_longver {
      height: 84px;
      padding:3px 10px 3px 8px;
      font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka, sans-serif !important;
      font-size: 12px;
      letter-spacing: 0.3px;
      line-height: 17px;
      width:auto !important;
      background: #f3f3f3;
      color:#555;
      margin-top:3px;
    }
    .flex-caption_shortver {
      height: 35px;
      padding:7px 10px 7px 8px;
      font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka, sans-serif !important;
      font-size: 12px;
      letter-spacing: 0.3px;
      line-height: 17px;
      width:auto !important;
      background: #f3f3f3;
      color:#555;
      margin-top:3px;
    }

  .flexslider{
    width: 100%;
  }
  .flex-viewport{
    width: 100%;
  }
  #carousel,
  #v1_carousel,
  #v2_carousel,
  #v3_carousel,
  #c_carousel{
    margin-bottom:30px;
  }
  #carousel ul.slides,
  #v1_carousel ul.slides,
  #v2_carousel ul.slides,
  #v3_carousel ul.slides,
  #c_carousel ul.slides{
      width:100% !important;
      margin:0 auto;
      text-align: center;
      font-size:0;
      overflow: hidden;
    }
    #carousel ul.slides li,
    #v1_carousel ul.slides li,
    #v2_carousel ul.slides li,
    #v3_carousel ul.slides li,
    #c_carousel ul.slides li{
      width:25% !important;
      padding:2px;
      margin:0 !important;
      display: inline-block !important;
      float:none !important;
      -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
           -o-box-sizing: border-box;
          -ms-box-sizing: border-box;
              box-sizing: border-box;
    }

    .flex-direction-nav a {
      top: 33%;
    }
    .flex-direction-nav a:before {
      font-size: 35px;
    }

    .flex-direction-nav .flex-prev {
      left:5px;
    }
    .flex-direction-nav .flex-next {
      right:5px;
    }
}